Ayuda para Joomla! 1.7.x


Logo de Net & Software (N&S)

Net And Software

Google PlusSkype netandsoftwareRSSTwitterTeléfono: (+34) 950 030 727 ✆  
Lunes a Viernes: 10h - 13h ; 17h - 20h   

Creación y Diseño de Páginas Web

Soporte, Desarrollo y Soluciones Joomla!®


Pregunta

¿Qué riesgo existe de que mi sitio sea hackeado con Joomla 1.7?

 

Respuesta

Cuando existe más riesgo de ser atacado es cuando se deja una web sin actualizar. Al ser código abierto, las vulnerabilidades son publicadas para que los desarrolladores puedan corregirlas en las nuevas actualizaciones. Si no actualizamos Joomla, la web estará más expuesta.

Pero si Joomla! debe ser actualizado, las extensiones que use su web, también, y con mayor motivo.

La gente suele olvidarse de que las aplicaciones que ejecuta Joomla! también son vulnerables, y en muchas ocasiones los ataques llegan por ahí.

Controle las actualizaciones disponibles de sus extensiones de Joomla desde el control de versiones de Net&Software, o desde los componentes oficiales de Joomla! (Sección Editores).

 

Ayuda para Usuarios de Joomla! 1.7.x

Escribir un comentario


Código de seguridad
Refescar

Resuelva su DUDA Joomla!

Pregunte una duda a N&S. Si es sencilla, nosotros la responderemos en el menor tiempo posible, y saldrá publicada en nuestra FAQ de Joomla! 3.x
Email:
Asunto:
Pregunta FAQ Joomla! 3.x:
Pregunta de control: ¿Cuántas ruedas tiene un triciclo?

Dudas Joomla! 2.5 y anteriores

Para resolver dudas de Joomla! 2.5 y anteriores, regístrese en Net&Software -es gratuito-, y luego vaya a la zona privada.

Compártelo

Suscríbete al Boletín

Boletín Mensual con un resumen de las noticias de seguridad, novedades y artículos de interés de Joomla!
Términos y Condiciones

Últimas Noticias

Últimos Artículos Blog

Web 2.0. Desarrollo Joomla! y Programación Web. Cursos Online Videoconferencia, Amplia Experiencia en Joomla!, Posicionamiento Orgánico SEO.